* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-width: thin;
}

:root {
    --green: #1B818B;
    --green-05: rgba(27, 129, 139, 0.5);
    --green-gradient: linear-gradient(147deg, #1B818B 0%, #0D3135 98.76%);
    --green-gradient-2: linear-gradient(147deg, #1B818B 0%, #87C2B9 98.76%);
    --light-green: #87C2B9;
    --dark-green: #2E5B55;
    --transparent-green: #F5FAF9;
    --white: #FFFFFF;
    --black: #333635;
    --text-color: #353A3B;
    --gray-500: #707A7D;
    --light-gray: #D4D7D8;
    --brand-light-200: #D6EAE7;
}

body {
    color: var(--text-color);
    font-family: 'Montserrat', sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
}

ul, ol {
    list-style-type: none;
}

h1, h2, h3, h4 {
    font-size: inherit;
    font-weight: inherit;
    cursor: default;
}

h1 {
    font-size: clamp(32px, 5vw, 60px);
    line-height: clamp(40px, 5vw, 72px);
    font-weight: 800;
}

h2 {
    font-size: clamp(26px, 4vw, 40px);
    font-weight: 800;
    line-height: clamp(32px, 2vw, normal);
}

p {
    font-size: clamp(16px, 2vw, 18px);
    font-weight: 400;
    line-height: clamp(25px, 2vw, 28px);
    cursor: default;
}

button {
    border: none;
    outline: none;
    background-color: transparent;

    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
}

address {
    font-style: normal;
}

.title-wrapper {
    position: relative;
}

.content-wrapper {
    max-width: 1440px;
    margin: 0 auto;
}

@media screen and (max-width: 600px) {
    h1, h2 {
        font-weight: 900;
    }
}

/* Contact Form 7 */

/* Change validation message style */
.wpcf7-form-control-wrap {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.wpcf7-not-valid-tip {
    position: absolute;
    bottom: 0;
    right: 5px;

    font-size: 14px;
}

.recaptcha-wrapper .wpcf7-not-valid-tip {
    left: 0;
    bottom: 0;
    transform: translateY(90%);
}

/**/

.wpcf7-not-valid::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #DC3232;
}

.wpcf7-not-valid:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #DC3232;
    opacity: 1;
}

.wpcf7-not-valid::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #DC3232;
    opacity: 1;
}

.wpcf7-not-valid:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #DC3232;
}

.wpcf7-not-valid::-ms-input-placeholder { /* Microsoft Edge */
    color: #DC3232;
}

.wpcf7-not-valid::placeholder { /* Most modern browsers support this now. */
    color: #DC3232;
}

/* Hide success Toastr message */
div.toast.toast-success {
    display: none !important;
}

/* Hide warning Toastr message */
div.toast.toast-warning.hidden {
    display: none !important;
}


/* Hide reCaptcha flag */
.grecaptcha-badge {
    visibility: hidden;
}
